.preregist-modal {
  width: 100%;
  height: 100%;
  z-index: 10001;
}
@media (min-width: 1120px) {
  .preregist-modal > button {
    position: absolute;
    top: 50px;
    right: 50px;
    width: 52px;
    height: 52px;
    transition: all 200ms;
  }
  .preregist-modal > button:hover {
    top: 41px;
    right: 41px;
    width: 70px;
    height: 70px;
  }
  .preregist-modal > div {
    margin: 0 auto;
    width: 800px;
    height: 100%;
    background-size: 1120px 670px;
    border-left: 1px solid #e0d8b1;
    border-right: 1px solid #e0d8b1;
  }
  .preregist-modal > div > a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .preregist-modal > div > a > span {
    display: block;
    float: right;
    margin-right: 74px;
    width: 30px;
    height: 100%;
    background-color: rgba(224, 216, 177, 0.3);
  }
}
@media (max-width: 1120px) {
  .preregist-modal > button {
    position: absolute;
    top: 0.2rem;
    right: 0.2rem;
    width: 0.52rem;
    height: 0.52rem;
    transition: all 200ms;
  }
  .preregist-modal > div {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background-size: 6.4rem 7.91rem;
  }
  
  .preregist-modal > div > a {
    display: block;
    width: 100%;
    height: 100%;
  }
}
